Super Admin Panel - Bug #870

On clicking "save Information"” button for incomplete entry, the validation message appears on the
wrong input field.

12/10/2021 04:24 PM - arti saraswat

Status: Resolved Start date: 12/10/2021
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Trust & Company managers Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue 1: As soon as the user clicks on the "Save Information" button then why does the system throw a message (This Feld is
mandatory) against the "Class ID *" on clicking the Save Information button even after the "Name *"(Leave it Blank) field is
mandatory?

Suggestion:-System should throw message against "Name *" field instead of "Class ID *"

Step to reproduce:

License type

Trust & company managers
Background Tab

Leave the "Name *" field blank.

Click on the "save information" button

Issue 2: As soon as the user clicks on the "Save Information" button then why does the system throw a message (This Feld is
mandatory) against the "Phone 1 *" on clicking the Save Information button even after the "Last Name *"(Leave it Blank) field is
mandatory?

Suggestion:-System should throw message against "Last Name *" field instead of "Phone 1 *"

Step to reproduce:

License type

Trust & company managers
Background Tab

Fill value till First Name

Click on the "save information" button

See attached screenshots for issue 1
See attached screenshots for issue 2
History

#1 - 12/10/2021 04:39 PM - arti saraswat

- Description updated

#2 - 12/10/2021 05:33 PM - arti saraswat

- Assignee changed from Himanshu Singh to himanshu bhardwaj

#3 - 12/23/2021 12:07 PM - arti saraswat

- Assignee changed from himanshu bhardwaj to sunil gupta

#4 - 12/24/2021 11:48 AM - sunil gupta

- Status changed from New to Resolved
